dbplus_freelock
dbplus_getlock
DB++ Functions
PHP Manual

# dbplus_freerlocks

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_freerlocks — Free all tuple locks on given relation

### Description

int dbplus_freerlocks ( resource `$relation` )

Frees all tuple locks held on the given `relation` .

### Parameters

`relation`

  A relation opened by dbplus_open().

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

### See Also

- dbplus_getlock()
- dbplus_freelock()
- dbplus_freealllocks()

dbplus_freelock
dbplus_getlock
DB++ Functions
PHP Manual